'#edges': 1736
'#faces': 140726
'#norms': 81604
'#parts': 6
'#points': 1157
'#sharp': 1399
'#surfs': 630
'#verts': 70335
bbox: [51.85121888577784, -87.00015800535836, -0.00015800535836107325, 58.85153489649456,
  0.00015800535836107325, 4.000158005358361, 7.000316010716723, 87.00031601071672,
  4.0003160107167215]
curves: [Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, BSpline,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Circle, Line, Line,
  Line, BSpline, BSpline, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Line, Circle, Line, Line, Circle, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Circle, BSpline, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Line, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Circle, Circle, Line, Line, Line, Circle, Circle, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, BSpline, Line,
  Circle, Line, Circle, Circle, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle,
  Circle, Line, Circle, Circle, Line, Circle, Circle, Circle, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline,
  Line, BSpline, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, Line,
  Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line,
  BSpline, Line, BSpline, Line, Line, Line, Line, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, Line, Line, BSpline, BSpline, BSpline, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, BSpline, Line, BSpline, Line, Line, Circle,
  BSpline, Circle, Line, BSpline, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line,
  Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, BSpline, Line,
  BSpline, Line, Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, Line, Line, BSpline, Line, Line, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, Line, Line, BSpline, Line, Line, Line,
  Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Line, BSpline, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, Line, Line,
  Line, Line, Line, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line,
  BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, BSpline, Circle, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, BSpline, Line,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  BSpline, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line,
  Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, Line,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, Line, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  Line, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, Line,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, Line, Line, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line,
  Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, Line, BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line]
diag: 87.37311908361785
gaus_curv: -5.4601771099138816e-31
max_length: 0.0008737311908361786
mean_curv: -6.99068697512504
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00893336/00893336_51a803e6f99d850682532a21_step_000.step
surface: 4.758349785583114e-13
surfs: [Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Extrusion, Cone,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cone, Cone, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion]
tolerance: 8.737311908361785e-06
volume: 4.758184073290355e-13
